JASPSCAN(1e)

NAME
jaspscan - Scans DNA sequences for transcription factors

SYNOPSIS

jaspscan -sequence seqall -menu list -matrices string -threshold float [-exclude string] [-both boolean] -outfile report

jaspscan -help

DESCRIPTION

jaspscan is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Transcription" command group(s).

OPTIONS

  Input section

-sequence seqall

-menu list
    Default value: C

-matrices string
    The name 'all' reads in all matrix files from the selected JASPAR matrix set. You can specify individual matrices by giving their names with commas between then, such as: 'ma0001.1,ma0015*'. The case of the names is not important. You can specify a file of matrix names to read in by giving the name of the file holding the matrix names with a '@' character in front of it, for example, '@matrix.list'. Blank lines and lines starting with a hash character or '!' are ignored and all other lines are concatenated together with a comma character ',' and then treated as the list of enzymes to search for. An example of a file of matrix names is: ! my matrices ma0001.1, ma0002.1 ! other matrices ma0010.1 ma0032* ma0053.1 Default value: all

  Required section

-threshold float
    If the matrix score is greater than or equal to this percentage then a hit will be reported Default value: 80.0

  Additional section

-exclude string
    The names of any matrices to exclude from the 'matrices' list. Matrices are specified in the same way as for the selection list.

-both boolean
    If set then both the forward and reverse strands are searched Default value: N

  Output section

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

jaspscan is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.